[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

More upgrade problems

In addition to the upgrade problems I reported before:

 * util-linux doesn't get updated
 * timezones doesn't get installed
 * dselect retains libc5 package listings after an apt-get update
   (why?), causing rather confusing results in select.

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: